Bug 212727 - fc6 mock config files reference devel instead of fc6
fc6 mock config files reference devel instead of fc6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-28 09:52 EDT by Thomas J. Baker
Modified: 2013-01-09 20:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 21:42:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2006-10-28 09:52:32 EDT
The current mock-0.6.5-1.fc6 defaults to fc6 but in /etc/mock, fc6 config files
are links to devel config files. This is probably wrong?
Comment 1 Jesse Keating 2006-10-28 10:52:46 EDT
This may be fixed upstream already, I need to spin a new release.
Comment 2 Josh Boyer 2006-10-30 21:32:41 EST
(In reply to comment #1)
> This may be fixed upstream already, I need to spin a new release.

Need help with this update?

Comment 3 Jesse Keating 2006-10-30 21:42:14 EST
Mock 0.6.9 was spun today.  Should go out next extras push and fix this problem.

Note You need to log in before you can comment on or make changes to this bug.